#pnav_layer {
background: #fff url(/images/dropnav_background.gif) repeat-x;
}

#menu ul {
list-style: none;
padding-left: 0;
margin: 0;
}

#menu ul li {
position: relative;
display: block;
float: left;
line-height: 18px;
padding: 5px 0;
}

#menu ul li:after {
width: 1px;
display: block;
background-color: #ccc;
position: absolute;
content: " ";
right: 0;
top: 0;
height: 100%;
}

#menu ul li#nav-home {
width: 95px;
}

#menu ul li#nav-board {
width: 95px;
}

#menu ul li#nav-environment {
width: 120px;
}

#menu ul li a {
	color: #512521;
	padding: 1px 10px;
display: block;
text-align:center;
}

#menu ul li.active a, #menu ul li a:hover {
font-weight: bold;
}

